/*
 * sethostname.c
 *
 * Copyright 2004, Minoru Murashima. All rights reserved.
 * Distributed under the terms of the BSD License.
 */


#include<sys/types.h>
#include<errno.h>
#include<sys/utsname.h>


int sethostname(const char *name, size_t len) 
{
	return _error(ENOTSUP);
}
